const showMessageExplain=document.querySelectorAll(".s-m-e"),messageExplain=document.getElementById("messageUser"),closeMessage=document.getElementById("closeMessageuser1"),closeMessage2=document.getElementById("closeMessageuser2"),body=document.getElementById("body");showMessageExplain.forEach(e=>{e.addEventListener("click",()=>{messageExplain.style="display: flex !important;",body.style=" overflow-y: hidden;"})}),closeMessage.addEventListener("click",()=>{messageExplain.style="display: none !important;",body.style="overflow-y: scroll;"}),closeMessage2.addEventListener("click",()=>{messageExplain.style="display: none !important;",body.style="overflow-y: scroll;"});


const buttonMenuLang = document.getElementById('buttonMenuLang');
const iconRight = document.getElementById('iconRight');
const iconLeft = document.getElementById('iconLeft');
const menuLang = document.getElementById('menuLang');

buttonMenuLang.addEventListener("click", function(){

    menuLang.classList.toggle('show-menu-lang');
});

document.onclick = function(event){
    if (event.target.id !== "menuLang" 
        && event.target.id !== "buttonMenuLang" 
        && event.target.id !== "iconLeft" 
        && event.target.id !== "iconRight" 
        ) {
        menuLang.classList.remove('show-menu-lang');
    } 
};